=== debian/control ===
Source: ros-iron-ros2component
Section: misc
Priority: optional
Maintainer: Audrow Nash <audrow@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, python3-pytest-timeout <!nocheck>, ros-iron-ament-copyright <!nocheck>, ros-iron-ament-flake8 <!nocheck>, ros-iron-ament-pep257 <!nocheck>, ros-iron-ament-xmllint <!nocheck>, ros-iron-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-iron-ros2component
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-iron-ament-index-python, ros-iron-composition-interfaces, ros-iron-rcl-interfaces, ros-iron-rclcpp-components, ros-iron-rclpy, ros-iron-ros2cli, ros-iron-ros2node, ros-iron-ros2param, ros-iron-ros2pkg, ros-iron-ros-workspace
Description: The component command for ROS 2 command line tools.
